<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.7300</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.7100</MDI>
      <MDI key="STATISTICS_MEAN">29.2580</MDI>
      <MDI key="STATISTICS_STDDEV">4.4179</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
